Max CVSS 10.0 Min CVSS 7.5 Total Count5
IDCVSSSummaryLast (major) updatePublished
CVE-2011-3079 10.0
The Inter-process Communication (IPC) implementation in Google Chrome before 18.0.1025.168, as used in Mozilla Firefox before 38.0 and other products, does not properly validate messages, which has unspecified impact and attack vectors.
02-01-2017 - 21:59 01-05-2012 - 06:12
CVE-2012-1521 10.0
Use-after-free vulnerability in the XML parser in Google Chrome before 18.0.1025.168 allows remote attackers to cause a denial of service or possibly have unspecified other impact via unknown vectors.
30-10-2012 - 00:02 01-05-2012 - 06:12
CVE-2011-3081 10.0
Use-after-free vulnerability in Google Chrome before 18.0.1025.168 allows remote attackers to cause a denial of service or possibly have unspecified other impact via vectors related to the floating of elements, a different vulnerability than CVE-2011
29-10-2012 - 23:55 01-05-2012 - 06:12
CVE-2011-3078 10.0
Use-after-free vulnerability in Google Chrome before 18.0.1025.168 allows remote attackers to cause a denial of service or possibly have unspecified other impact via vectors related to the floating of elements, a different vulnerability than CVE-2011
29-10-2012 - 23:55 01-05-2012 - 06:12
CVE-2011-3080 7.5
Race condition in the Inter-process Communication (IPC) implementation in Google Chrome before 18.0.1025.168 allows attackers to bypass intended sandbox restrictions via unspecified vectors.
13-08-2012 - 23:29 01-05-2012 - 06:12
Back to Top Mark selected
Back to Top